@import "festival-off.css";

div.subcat
{
	padding:10px;
	font-size:15px;
	background-color:#999999;
}

div.menuconf
{
	border:solid 1px #000000;
	padding:10px;
	padding-left:20px;
	background-color:#DDDDDD;
	font-size:20px;
	border-right:dotted 2px #993333;
	transition: border-radius 0.25s;
}

a:hover div.menuconf
{
	border-radius:20px 0px 0px 20px;
}

div.menuconf sub
{
	font-style:italic;
	color:#0d1c6b;
	margin-left:-10px;
	line-height:0;
	font-weight:bold;
	font-size:18px;
}

nav#menucat
{
	background-color:#000000;
}

nav#menucat a
{
	text-decoration:none;
	color:#000000;
}

nav#menucat a:hover div
{
	background:#FFFFFF;
	color:#000;
}

a#topconf
{
	position:relative;
	top:-100px;
	display:inline-block;
}

div#h1 div#date,
div#h1 div#theme
{
	color:#000000;
	text-align:center;
	text-transform:uppercase;
}

div#h1 div#date
{
	border-bottom:solid 1px #000000;
	margin-top:20px;
	font-size:14px;
	font-style:italic;
	letter-spacing:+3px;
}

div#h1 div#date sup
{
	text-transform:lowercase;
}

div#h1 div#theme
{
	font-size:28px;
	padding:10px;
	word-wrap: break-word;
	font-weight:100;
}

p#description
{
	font-size:23px;
	text-align:left;
	margin:24px;
	margin-top:0px;
}

p#nomcat
{
	font-size:25px; 
	text-align:left; 
	text-transform:uppercase;
	font-weight:100;
	margin-top:20px;
	margin-left:20px;
	margin-bottom:0px;
}

span#horaire
{
	font-size:18px; 
	text-transform:initial;
	color:#31a731;
	font-weight:bold;
}

p#lieu
{
	font-size:16px; 
	text-align:center;
	text-transform:uppercase;
	display:inline-block;
	font-weight:100;
	margin-top:0px;
	margin-right:50px;
	padding:10px;
}

p#lieu img
{
	vertical-align:middle;
}

p#lieu a sup
{
	text-transform:initial;
	text-align:right;
	color:#AA0000;
	text-decoration:underline;
	float:right;
	font-size:12px; 
}

div#categories
{
	display:grid;
	display:-ms-grid;
	grid-gap:3px;
	text-align:right;
	font-size:13px;
	font-weight:100;
	margin:10px;
	margin-left:30px;
}

div#categories a:hover div.categorie
{
	font-style:italic;
	font-weight:normal;
	font-size:13px;
}

div#categories div.categorie
{
	color:#FFFFFF;
	padding:5px;
	border:solid 1px #999999;
	border-radius:0px 10px 0px 10px;
	padding-right:20px;
	background: linear-gradient(#333, #000);
}

div.gris
{
	background-color:#BBB;
	padding:30px;
}

div.date
{
	color:#e5007d;
}

p.conferencier
{
    color: #74abdc;
    font-style: italic;
	margin:10px!important;
}

p.conferencier strong
{
	color:#fbff57;
}

div.soiree
{
	margin:20px;
	width:45%;
	display:inline-table;
}

div#programmation
{
	margin:50px;
	margin-left:auto;
	margin-right:auto;
	border:solid 2px #333;
	border-radius:10px;
	width:90%;
	clear:both;
}

div#programmation h2
{
	text-align:center;
	font-size:25px;
	padding:10px;
	background-color:#333;
}

div#programmation div.programme
{
	float:left; 
	width:49%;
	padding:20px;
}

div#programmation div.programme div.titre
{
	font-size:20px;
	color:#8CBFFF;
}

div#programmation div.programme div.conferenciers
{
	font-size:15px;
}

@media only screen and (max-width: 500px)
{
	div.gris
	{
		background-image:none;
	}
	
	div.soiree
	{
		margin:5px;
		width:100%;
	}

	div.menuconf
	{
		margin:0px;
		width:100%;
	}
	
	div.cadre div.submenu a
	{
		padding:0px;
		margin:0px;
		width:100%;
	}
	
	div#programmation div.programme
	{
		float:none; 
		width:auto;
		padding:10px;
	}
}